## FeedsXoxoGroupHandler FeedsXoxoGroupHandler |

## Functions

FeedsXoxoGroupHandler * | feeds_xoxo_group_handler_new ()

## Types and Values

#define | FEEDS_XOXO_GROUP_HANDLER_TYPE

## Object Hierarchy

        GObject
        ╰── FeedsXoxoGroupHandler

## Description

## Functions

### feeds_xoxo_group_handler_new ()

    FeedsXoxoGroupHandler *
    feeds_xoxo_group_handler_new ();

## Types and Values

### FEEDS_XOXO_GROUP_HANDLER_TYPE

    #define FEEDS_XOXO_GROUP_HANDLER_TYPE		(feeds_xoxo_group_handler_get_type())